name = spawners
description = Adds multiple spawner blocks. There ara no ABMs used and this modpack is developed with focus on the best multiplayer online server performace.
depends =
optional_depends =
supported_games =
min_minetest_version =
